HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; FONT-FAMILY: "Î¢ÈíÑÅºÚ" , "ËÎÌå" ,Verdana; HEIGHT: 100%; BACKGROUND-COLOR: #fff
}
DIV {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ", "ËÎÌå" ,Verdana
}
SPAN {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ", "ËÎÌå" ,Verdana
}
UNKNOWN {
	BORDER-RIGHT: #3c7fb1 1px solid; BORDER-TOP: #3c7fb1 1px solid; BORDER-LEFT: #3c7fb1 1px solid; BORDER-BOTTOM: #3c7fb1 1px solid; HEIGHT: 18px
}
UNKNOWN {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
UNKNOWN {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
SELECT {
	BORDER-RIGHT: #3c7fb1 1px solid; BORDER-TOP: #3c7fb1 1px solid; BORDER-LEFT: #3c7fb1 1px solid; BORDER-BOTTOM: #3c7fb1 1px solid
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: 14px
}
FIELDSET {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2em; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2em; PADDING-BOTTOM: 1em; MARGIN: 1em 0em; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 1em; BORDER-BOTTOM: #ccc 1px solid; moz-border-radius: 8px; webkit-border-radius: 8px; border-radius: 8px
}
LEGEND {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0em; COLOR: #333; PADDING-TOP: 0em
}
.ellipsis {
	DISPLAY: block; OVERFLOW: hidden; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
UNKNOWN {
	CLEAR: both
}
A.imgbtn {
	COLOR: #000000
}
SPAN.Add {
	PADDING-LEFT: 20px; BACKGROUND: url(images/icons/add.png) no-repeat 1px 50%
}
SPAN.Delete {
	PADDING-LEFT: 20px; BACKGROUND: url(images/icons/delete.png) no-repeat 1px 50%
}
.toolBotton {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../images/bgs/ch.gif) repeat-x left -2px; PADDING-BOTTOM: 4px; WIDTH: 100%; PADDING-TOP: 4px; TEXT-ALIGN: left
}
.info {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d6d6d6 1px solid; PADDING-LEFT: 25px; BACKGROUND: url(images/icons/information.png) #eefaf9 no-repeat 5px 50%; PADDING-BOTTOM: 5px; MARGIN: 10px; BORDER-LEFT: #d6d6d6 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d6d6d6 1px solid; TEXT-ALIGN: left
}
.important {
	COLOR: red
}
.bbit-infocontainer {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d6d6d6 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 10px; BORDER-LEFT: #d6d6d6 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d6d6d6 1px solid
}
.bbit-form {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #dddddd 1px solid; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #fff
}
.bbit-form-row-title {
	COLOR: #fff; BACKGROUND-COLOR: #17365d
}
.bbit-form TD.alignright {
	TEXT-ALIGN: right
}
.bbit-form TR.odd {
	BACKGROUND-COLOR: #eef6ff
}
.bbit-form TR.even {
	BACKGROUND-COLOR: #ffffff
}
.bbit-formItemMust {
	COLOR: red
}
.bbit-textbox-File {
	BORDER-RIGHT: #907714 1px solid; BORDER-TOP: #907714 1px solid; BORDER-LEFT: #907714 1px solid; BORDER-BOTTOM: #907714 1px solid
}
.bbit-textbox-TextArea {
	BORDER-RIGHT: #907714 1px solid; BORDER-TOP: #907714 1px solid; OVERFLOW: auto; BORDER-LEFT: #907714 1px solid; BORDER-BOTTOM: #907714 1px solid
}
.bbit-text {
	BORDER-RIGHT: #907714 1px solid; BORDER-TOP: #907714 1px solid; BORDER-LEFT: #907714 1px solid; BORDER-BOTTOM: #907714 1px solid; HEIGHT: 18px
}
.bbit-form H3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: bolder; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; MARGIN: 10px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: "Î¢ÈíÑÅºÚ","ËÎÌå"; TEXT-ALIGN: left
}
.bbit-form UL {
	MARGIN: 0px 10px; LINE-HEIGHT: 28px; LIST-STYLE-TYPE: none
}
.bbit-form UL LI {
	BORDER-RIGHT: #000080 1px; BORDER-TOP: #000080 1px; PADDING-LEFT: 30px; BORDER-LEFT: #000080 1px; BORDER-BOTTOM: #000080 1px dotted
}
.bbit-form UL LI LABEL {
	PADDING-RIGHT: 15px; VERTICAL-ALIGN: top
}
.nodisplay {
	DISPLAY: none
}
